Last Comment Bug 657845 - Remove Core Text checking on OSX
: Remove Core Text checking on OSX
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All Mac OS X
: -- normal (vote)
: mozilla7
Assigned To: Makoto Kato [:m_kato]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 18:16 PDT by Makoto Kato [:m_kato]
Modified: 2011-08-26 06:37 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix (1004 bytes, patch)
2011-05-17 21:39 PDT, Makoto Kato [:m_kato]
ted: review+
Details | Diff | Splinter Review

Description Makoto Kato [:m_kato] 2011-05-17 18:16:05 PDT
Current mozilla-central supports OSX 10.5 or later.  It mean that Core Text is supported on all OSX platform.

So, it is unnecessary to check Core Text support in configure.in.
Comment 1 Makoto Kato [:m_kato] 2011-05-17 21:39:12 PDT
Created attachment 533177 [details] [diff] [review]
fix
Comment 2 Ted Mielczarek [:ted.mielczarek] 2011-05-19 08:27:35 PDT
Comment on attachment 533177 [details] [diff] [review]
fix

Review of attachment 533177 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 3 Makoto Kato [:m_kato] 2011-05-26 23:45:27 PDT
http://hg.mozilla.org/mozilla-central/rev/7b0734632f45
Comment 4 Simona B [:simonab ] -PTO- back Sept 5th 2011-08-26 06:37:26 PDT
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:7.0) Gecko/20100101 Firefox/7.0

I visually inspected the code changes. Marking as Verified Fixed as per bug 659997 comment 7.

Note You need to log in before you can comment on or make changes to this bug.